New Search

Unspecified vulnerability in Oracle Java SE 5.0u61 6u71 SE 7u51 and 8 allows remote attackers to affect confidentiality integrity and availability via vectors related to AWT

oval:org.mitre.oval:def:24523

Unspecified vulnerability in Oracle Java SE 5.0u61 6u71 SE 7u51 and 8 and Java SE Embedded 7u51 allows remote attackers to affect confidentiality integrity and availability via vectors related to AWT a different vulnerability than CVE-2014-0451.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows Server 2012
  • Microsoft Windows 8
  • Microsoft Windows Server 2003
  • Microsoft Windows Vista
  • Microsoft Windows Server 2008
  • Microsoft Windows XP
  • Microsoft Windows 2000
  • Microsoft Windows Server 2008 R2
Class:
vulnerability
Reference(s):
  • CVE-2014-2412
Product(s):
  • Java Runtime Environment